/* COMMON DEMO STYLE */
.page-view {
  height: 100vh;
  width: 100vw;
  position: relative;
}
@media screen and (max-width : 640px) {


}

.page-view .project {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.page-view .project .text h1 {
  font-size: 100px;
  line-height: 100vh;

  margin: 0 0 0 50px ;
  display: table;
  text-align: left;
}

.page-view .project .text p {
  font-size: 16px;
  position: absolute;
  bottom: 40px;
  right: 60px;
  margin: 0;
}

.page-view .project:nth-child(1) {
  z-index: 30;
}

.topimage-text{
	margin-left: 10rem; 
  	margin-right: 2rem; 
  	margin-top: 42rem; 
  	display: block;
}


@media screen and (max-width: 640px) {
  .page-view .project .text h1 {
    font-size: 36px;
  }
  .page-view .project .text p {
    bottom: 20px;
    margin: 0;
    text-align: center;
    width: 100%;
    right: auto;
    font-size: 14px;
  }

}

.page-view .arrows {
  position: absolute;
  bottom: 50px;
  left: 30px;
  z-index: 100;
}

.page-view .arrows .arrow {
  float: left;
  cursor: pointer;
}

.page-view .arrows .arrow.next {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  margin-top: -11px;
}

.page-view .arrows .arrow:hover.previous {
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translate3d(-5px, 0, 0);
          transform: translate3d(-5px, 0, 0);
}

.page-view .arrows .arrow:hover.next {
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
          transition: transform 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transform: translate3d(5px, 0, 0) rotate(180deg);
          transform: translate3d(5px, 0, 0) rotate(180deg);
}

.page-view .arrows .arrow svg {
  height: 40px;
  width: 25px;
  padding: 2px;
  display: block;
}

.page-view .arrows .arrow.previous svg polygon {
  fill: #005eb8;
}
.page-view .arrows .arrow.next svg polygon {
  fill: #fff;
}
.page-view .arrows .arrow:hover svg polygon {
  fill: #000;
}
.page-view .arrows .arrow {
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
          transition: transform 0.3s cubic-bezier(0.55, 0.085, 0.68, 0.53);
  margin-right: 10px;
  margin-top: -7px;
}

@media screen and (max-width: 640px) {
  .page-view .arrows {
    bottom: 60px;
    left: 50%;
    z-index: 120;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .page-view .arrows .arrow.previous:hover {
    -webkit-transform: none;
            transform: none;
  }
  .page-view .arrows .arrow.next:hover {

    -webkit-transform: translate3d(0, 0, 0) rotate(180deg);
            transform: translate3d(0, 0, 0) rotate(180deg);
  }
}

@-webkit-keyframes mask-play {
  from {
    -webkit-mask-position: 0% 0;
            mask-position: 0% 0;
  }
  to {
    -webkit-mask-position: 100% 0;
            mask-position: 100% 0;
  }
}

@keyframes mask-play {
  from {
    -webkit-mask-position: 0% 0;
            mask-position: 0% 0;
  }
  to {
    -webkit-mask-position: 100% 0;
            mask-position: 100% 0;
  }
}




/* DEMO 3 */
.demo-3 {
.demo-3 .page-view {
  background: #79f0c8;
}

.demo-3 .page-view h1 {
  font-size: 180px !important;
  letter-spacing: 4px;
  text-shadow: 14px 0px rgba(1, 0, 0, 0.5);
}


.demo-3 .page-view .project:nth-child(1) {
  background-image: url("../img/fon1.jpg");
}

.demo-3 .page-view .project:nth-child(2) {
  background-image: url("../img/fon2.jpg");
}

.demo-3 .page-view .project:nth-child(3) {
  background-image: url("../img/fon3.jpg");
}

.demo-3 .page-view .project:nth-child(4) {
  background-image: url("../img/fon4.jpg");
}
.demo-3 .page-view .project:nth-child(5) {
  background-image: url("../upload/torkunov.png");
}
.demo-3 .page-view .project:nth-child(6) {
  background-image: url("../upload/mukofot.jpeg");
}
.demo-3 .page-view .project:nth-child(7) {
  background-image: url("../upload/mustaqillik.jpg");
}

.demo-3 .page-view .project:nth-child(odd).hide {
  -webkit-mask: url("../img/urban-sprite.png");
          mask: url("../img/urban-sprite.png");
  -webkit-mask-size: 3000% 100%;
          mask-size: 3000% 100%;
  -webkit-animation: mask-play 1.4s steps(29) forwards;
          animation: mask-play 1.4s steps(29) forwards;
}

.demo-3 .page-view .project:nth-child(even).hide {
  -webkit-mask: url("../img/urban-sprite-2.png");
          mask: url("../img/urban-sprite-2.png");
  -webkit-mask-size: 7400% 100%;
          mask-size: 7400% 100%;
  -webkit-animation: mask-play 1.4s steps(73) forwards;
          animation: mask-play 1.4s steps(73) forwards;
}

/* Fallback */
.no-cssmask .page-view .project.hide {
  opacity: 0;
  -webkit-transition: opacity 1.4s ease;
          transition: opacity 1.4s ease;
  -webkit-mask: none !important;
          mask: none !important;
}



/*
.logoo {
  position: relative;

}
.logooimg {
  position: absolute;
  top: -45px;
  left: -150px;
  width: 120px;
  z-index: 200;
  height: auto;
  !*float: left;*!


}*/